## mastodon-el 1.0.0

=== debian/changelog ===
mastodon-el (1.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Tue, 01 Nov 2022 23:51:35 +0000

mastodon-el (1.0.0-1) unstable; urgency=medium

  * Initial package (Closes: #1020762)

 -- Martin <debacle@debian.org>  Mon, 26 Sep 2022 21:26:40 +0000
