=== debian/control ===
Source: mastodon-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
	elpa-el-mock,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://codeberg.org/martianh/mastodon.el
Vcs-Git: https://salsa.debian.org/emacsen-team/mastodon-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/mastodon-el

Package: elpa-mastodon
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
Recommends: emacs,
Enhances: emacs
Description: Emacs client for the Mastodon and Pleroma social networks
 mastodon.el is an Emacs client for the Mastodon and Pleroma social
 networks. For info see https://joinmastodon.org/. Type M-x mastodon
 to start.
