## mastodon-el 1.0.13

=== debian/changelog ===
mastodon-el (1.0.13-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 07 Nov 2023 22:11:11 +0000
