=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
 	dh-elpa,
 	elpa-el-mock,
+	texinfo,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://codeberg.org/martianh/mastodon.el
