## mastodon-el 1.1.8

=== debian/changelog ===
mastodon-el (1.1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1091359)
  * Add d/watch to track new releases
  * Add d/gbp.conf matching the current practice
  * Update standards version to 4.7.0, no changes needed.
  * Add d/u/metadata
  * Include newly added images in d/info
  * Fix d/watch for version detection
  * Add myself to Uploaders in d/control
  * Enable ELPA tests
  * Keep necessary directories for ELPA tests in d/elpa-test
  * Add new Build-Depends that are required for tests
    - elpa-persist, elpa-request, elpa-tp
  * Add d/ert-helper.el to assist testing
  * Add patches to partially fix tests
  * Skip failed tests and document reasons
  * Use jdupes to dedup identical org documents
    - Also build-depends on jdupes

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 30 Jan 2025 15:41:05 -0800

mastodon-el (1.0.13-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:44:58 +0900
