=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Martin <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
 	dh-elpa,
-	elpa-el-mock,
+	elpa-el-mock (>= 1.25.1+git20220625.6cfbc9d-1~),
+        elpa-persist,
+        elpa-request,
+        elpa-tp,
+        jdupes,
 	texinfo,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://codeberg.org/martianh/mastodon.el
 Vcs-Git: https://salsa.debian.org/emacsen-team/mastodon-el.git
