## mastodon-el 1.1.10

=== debian/changelog ===
mastodon-el (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * Drop version requirement patch; applied upstream

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Feb 2025 01:02:41 -0800

mastodon-el (1.1.9-2) unstable; urgency=medium

  * Fix ERT test failure with older elpa-tp version
    - Add patch to require tp 0.7
    - Update elpa-tp version requirement to >= 0.7

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 13 Feb 2025 01:56:07 -0800

mastodon-el (1.1.9-1) unstable; urgency=medium

  * New upstream release
  * Add "Testsuite: autopkgtest-pkg-elpa" in d/control
    - To speed up migration with successful autopkgtest runs.
  * Add d/salsa-ci.yml with the default template
  * Update package version requirements in d/control
  * Add git <!nocheck> to Build-Depends as required by Salsa CI
  * Run "wrap-and-sort -ast"

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 12 Feb 2025 10:32:08 -0800
