=== debian/control ===
Source: mastodon-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 Martin <debacle@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa,
 elpa-el-mock (>= 1.25.1+git20220625.6cfbc9d-1~),
 elpa-persist (>= 0.4),
 elpa-request (>= 0.3.0),
 elpa-tp (>= 0.7),
 git <!nocheck>,
 jdupes,
 texinfo,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://codeberg.org/martianh/mastodon.el
Vcs-Git: https://salsa.debian.org/emacsen-team/mastodon-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/mastodon-el
Testsuite: autopkgtest-pkg-elpa

Package: elpa-mastodon
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs,
Enhances:
 emacs,
Description: Emacs client for the Mastodon and Pleroma social networks
 mastodon.el is an Emacs client for the Mastodon and Pleroma social
 networks. For info see https://joinmastodon.org/. Type M-x mastodon
 to start.
