## mastodon-el 1.1.12

=== debian/changelog ===
mastodon-el (1.1.12-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches; applied upstream
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 05 Mar 2025 14:35:14 -0800
