=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  git <!nocheck>,
  jdupes,
  texinfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://codeberg.org/martianh/mastodon.el
 Vcs-Git: https://salsa.debian.org/emacsen-team/mastodon-el.git
