## mastodon-el 2.0.0

=== debian/changelog ===
mastodon-el (2.0.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 07 Apr 2025 09:40:22 -0700

mastodon-el (2.0.0-1~exp2) experimental; urgency=medium

  * Drop elpa-request from Build-Depends: no longer required
  * Add d/NEWS with access token storage changes

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 02 Apr 2025 15:34:11 -0700

mastodon-el (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * Add patch to fix test text
  * Skip other known failing tests

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 31 Mar 2025 23:26:41 -0700
