## mastodon-el 2.0.1

=== debian/changelog ===
mastodon-el (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 05 Jun 2025 21:51:14 -0700
