## mastodon-el 2.0.2

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	cask emacs -batch -load test/ert-helper.el -f ert-run-tests-batch-and-exit
 
 testsclean:
-	rm -f stubfile.plstore~
+	cask clean-elc && rm -f stubfile.plstore~
 
 ## ################################################################
