=== debian/changelog ===
mastodon-el (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Drop patches that are merged upstream
  * Update skip test list for new version

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 16 Jul 2025 12:59:25 -0700
