=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  dh-elpa,
  elpa-el-mock (>= 1.25.1+git20220625.6cfbc9d-1~),
  elpa-persist (>= 0.4),
- elpa-request (>= 0.3.0),
  elpa-tp (>= 0.7),
  git <!nocheck>,
  jdupes,
