## mastodon-el 2.0.3

=== debian/changelog ===
mastodon-el (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.
  * Update package description from the latest upstream README.org

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 10 Oct 2025 04:14:18 -0700
