=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  jdupes,
  texinfo,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://codeberg.org/martianh/mastodon.el
 Vcs-Git: https://salsa.debian.org/emacsen-team/mastodon-el.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/mastodon-el
@@ -30,7 +29,6 @@
  emacs,
 Enhances:
  emacs,
-Description: Emacs client for the Mastodon and Pleroma social networks
- mastodon.el is an Emacs client for the Mastodon and Pleroma social
- networks. For info see https://joinmastodon.org/. Type M-x mastodon
- to start.
+Description: Emacs client for the ActivityPub social networks
+ mastodon.el is an Emacs client for the ActivityPub social networks
+ that implement the Mastodon API. For info see https://joinmastodon.org.
