=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,6 @@
 %:
 	dh $@ --with elpa
 
-override_dh_elpa_test:
+override_dh_link:
+	dh_link
+	jdupes -rl debian/elpa-mastodon/usr
