## mastodon-el 2.0.5

=== debian/changelog ===
mastodon-el (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 12 Nov 2025 23:18:51 -0800
