## mastodon-el 2.0.6

=== debian/changelog ===
mastodon-el (2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 16 Nov 2025 23:45:56 -0800
