## mastodon-el 2.0.7

=== debian/changelog ===
mastodon-el (2.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Nov 2025 14:30:52 -0800
