=== debian/watch ===
Version: 5

Source: https://codeberg.org/martianh/mastodon.el/tags
Matching-Pattern: (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@
Filename-Mangle: s/(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/
