## mastodon-el 2.0.12

=== debian/changelog ===
mastodon-el (2.0.12-1) unstable; urgency=medium

  * New upstream release
  * Mark elpa-el-mock as <!nocheck>
  * Update build dependencies version requirements
    - elpa-persist >= 0.8.
    - elpa-tp >= 0.8.
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 03 Mar 2026 16:05:11 -0800
