=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mastodon-el
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Martin <debacle@debian.org>,
@@ -8,13 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa,
- elpa-el-mock (>= 1.25.1+git20220625.6cfbc9d-1~),
- elpa-persist (>= 0.4),
- elpa-tp (>= 0.7),
+ elpa-el-mock (>= 1.25.1+git20220625.6cfbc9d-1~) <!nocheck>,
+ elpa-persist (>= 0.8),
+ elpa-tp (>= 0.8),
  git <!nocheck>,
  jdupes,
  texinfo,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://codeberg.org/martianh/mastodon.el
 Vcs-Git: https://salsa.debian.org/emacsen-team/mastodon-el.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/mastodon-el
